--NAME_PLATE_UNIT_ADDED
function(e, unit)
	if not UnitIsPlayer(unit) then return end
	local name = UnitName(unit)
	local health = UnitHealth(unit)
	local player = aura_env.GetPlayer(name)
	player.health = health
	player:QueryIfNecessary()
	WeakAurasSaved.Cyka.Players[name] = player
end